GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- GEOS_GEOMETRYCOLLECTION : geos::geom
- GEOS_LINEARRING : geos::geom
- GEOS_LINESTRING : geos::geom
- GEOS_MULTILINESTRING : geos::geom
- GEOS_MULTIPOINT : geos::geom
- GEOS_MULTIPOLYGON : geos::geom
- GEOS_POINT : geos::geom
- GEOS_POLYGON : geos::geom